<details><summary>Example with all variables modifiable</summary>

```yaml
---
rougail:                      # Rougail
  leader:                     # A leadership
    - leader: leader          # A leader
      follower1:              # A follower1
        - value
      follower2:              # A follower2
        - value1
        - value2
```
</details>

